Subject: [CCAMP] Early thoughts on draft-zheng-ccamp-cpe-otn-fwk

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 13 Dec 2018 20:17:01 -0000

Hi Haomian and Ruiquan,

I just read your draft on control of CPE in optical transport networks.

It's an interesting topic, and I look forward to reading sections 6 and 7
when you have them.

In the meantime, here are some small nits I picked up along the way.

Best,

Adrian

===

Abstract

s/describes the terminals/describes terminals/

---

The Table of Contents seems to have some format problems and doesn't

match the sections in the document.

---

Section 1

s/backbone network,/backbone networks,/

---

For section 1.2 you may find some useful prior work in RFC 6204.

Although the Terminology section (section 2) in that document is only

somewhat helpful, you'll find other terms explained later in the 

document.

Terms you use that could usefully be in this section include:

- Orchestrator System

- EMS/NMS

- OTN

- DCN

---

Section 2.1

s/In the Figure 1/In Figure 1/

s/of OTN network/of an OTN/

s/accessed to respective/accessed via respective/

---

Section 2.1

You have...

   This architecture is 

   an extension of existing one with controller hierarchies.

s/existing/an existing/

Do you have a reference for this? It would be helpful to be able to 

check back to a figure that is the basis for this work.

---

Section 3

s/interactions are should be/interactions should be/

---

Section 4

s/kind of/kinds of/

---

For section 8, you might look at RFC 6902 for some starting points.

---

I suspect Section 9 can be a simple NOP...

   This document makes not requests for IANA action.

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 13 Dec 2018 22:10:36 -0000

John Drake helpfully points out that I did not mean RFC 6902. That should be
RFC 6092.

My brain and my fingers will now go outside and talk to each other.

A

From: CCAMP <[email-masked]> On Behalf Of Adrian Farrel
Sent: 13 December 2018 20:17
To: [email-masked]
Cc: [email-masked]
Subject: [CCAMP] Early thoughts on draft-zheng-ccamp-cpe-otn-fwk

Hi Haomian and Ruiquan,

Best,

Adrian

===

Abstract

---

---

Section 1

---

document.

- Orchestrator System

- EMS/NMS

- OTN

- DCN

---

Section 2.1

---

Section 2.1

You have...

   This architecture is 

s/existing/an existing/

---

Section 3

---

Section 4

s/kind of/kinds of/

---

---